@font-face {
  font-family: 'Hamburg-Regular';
  src: url('/assets/fonts/Hamburg-Regular.ttf') format('truetype');
  font-weight: 100 200 300 400 500 900;
  font-style: normal;
}

* {
  font-family: 'Hamburg-Regular', sans-serif !important;
}


.h2, h2 {
  font-size: calc(1.325rem + .4vw);
}

a {
  color: #43a1df;
}

a:hover {
  color: #43a1df;
}


.background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-image: url('');
  background-size: cover;
  background-position: center center;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(255, 255, 255, 0.8); 
  z-index: -1; 
}

.container {
  padding: 30px;
  position: relative;
  z-index: 1;
  max-width: 100%; 
  width: 100%; 
  box-sizing: border-box; 
}

input:focus,
textarea:focus,
select:focus {
  outline: none !important;
  box-shadow: none !important;
  border: 1px solid #ccc !important; 
}

.bg-light {
    --bs-bg-opacity: 0.5;
    background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
}

.btn {
  display: inline-block;
  padding: 10px 20px;
  border-radius: 4px;
  text-decoration: none;
  font-weight: 600;
  text-align: center;
  transition: background-color 0.3s ease, border-color 0.3s ease;
}

.btn-primary {
  background-color: white;
  border: none;
  color: #34abed;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: white;
  border-color: #43a1df;
  color: #fff;
}

button[type="submit"],
button[type="submit"]:hover,
button[type="submit"]:active {
  background-color: white !important;
  border: none;
  color: #34abed !important;
}

.img-fluid-start {
    position: absolute;
    top: 37px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
    /* position: relative; */
    display: flex;
    align-items: center;
    justify-content: center;
}


input[type="checkbox"]:checked {
  background-color: #43a1df;  
  border-color: #43a1df;  
}

input[type="checkbox"]:checked:focus {
  outline: none;
}


input[type="checkbox"]:checked  {
  color: #43a1df; 
}

input[type="checkbox"]:checked {
  background-color: #43a1df;
  border-color: #43a1df;
}